/*========================================================================
   index layout
========================================================================*/
#index #mainVisual {
  width: 100%;
  height: auto;
  background: url(../../movie/top_movie.jpg) no-repeat center/cover;
}
@media screen and (max-width: 768px) {
  #index #mainVisual::before {
    padding-top: 300px;
  }
}
@media screen and (min-width: 769px) {
  #index #mainVisual::before {
    padding-top: 43.75%;
  }
}
#index #main_movie {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
}
#index #main_movie video {
  min-width: 100%;
  min-height: 100%;
  max-width: 100%;
  max-height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

#greeting {
  position: relative;
  margin-top: 40px;
}
#greeting::before {
  content: "";
  display: block;
  width: 100%;
  height: 40px;
  background: url(../img/bar_gara.png);
  position: absolute;
  top: -40px;
  z-index: 1;
}
#greeting .layout {
  max-width: 1000px;
}
#greeting .layout > *:not(:last-child) {
  margin-bottom: 1.3em;
}
#greeting .layout .txtArea {
  max-width: 480px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#greeting .layout .txtArea > * {
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  text-orientation: upright;
  word-wrap: break-word;
}
#greeting .layout .txtArea h3 {
  text-align: initial;
  margin: 0 0 1em 1em;
}
@media screen and (max-width: 440px) {
  #greeting .layout .txtArea h3 {
    max-height: 250px;
  }
}
#greeting .layout .txtArea p {
  margin: 20px 5px 0 15px;
}
#greeting .layout .imgArea {
  max-width: 420px;
  width: 100%;
}
#greeting .layout .imgArea .img01 {
  text-align: right;
}
#greeting .layout .imgArea .img01 img {
  width: min(60%, 252px);
}
#greeting .layout .imgArea .img02 {
  position: relative;
  top: -15px;
  right: -4%;
}
#greeting .layout .imgArea .img02 img {
  width: min(55%, 232px);
}
@media screen and (min-width: 768px) {
  #greeting .layout {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  #greeting .layout .txtArea {
    margin-left: 30px;
    margin-right: 30px;
  }
  #greeting .layout .imgArea {
    width: calc(100% - 480px);
  }
}
#greeting .layout .deco_lb {
  position: absolute;
  bottom: 20px;
  left: -50px;
}

#pointArea .slide_wrap {
  width: 100%;
  padding-bottom: 0 !important;
}
#pointArea .slide_wrap .slide_item img {
  width: 100%;
}
#pointArea .txtArea {
  max-width: 330px;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  padding: 2em;
  text-align: center;
}
#pointArea .txtArea .btn {
  margin-left: auto;
  margin-right: auto;
}
@media screen and (min-width: 992px) {
  #pointArea .txtArea {
    position: absolute;
    top: 50%;
    left: 20%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background: rgba(32, 24, 15, 0.4);
  }
  #pointArea #point02 .txtArea {
    left: 45%;
  }
}

#planList .bnrArea {
  padding-top: 3em;
  text-align: center;
}
